﻿/* The rest below are not in used */
/*@USNColour13: #75c7ba;
@USNColour14: #a0cf67;*/
/* Original USkinned Navigation - Custom Styles */
/*@mainNavHeight: 50px;*/
@font-face {
  font-family: 'fontello';
  src: url('../../fonts/fontello.eot');
  src: url('../../fonts/fontello.eot') format('embedded-opentype'), url('../../fonts/fontello.woff2') format('woff2'), url('../../fonts/fontello.woff') format('woff'), url('../../fonts/fontello.ttf') format('truetype'), url('../../fonts/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Segoe UI;
  src: local("Segoe UI Semilight"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff2) format("woff2"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.woff) format("woff"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semilight/latest.ttf) format("truetype");
  font-weight: 200;
}
@font-face {
  font-family: Segoe UI;
  src: local("Segoe UI"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
  font-weight: 400;
}
header::after,
.navigation nav.main {
  background-color: #00597a !important;
}
header a.expand {
  background-color: #00597a;
}
body {
  font-family: 'Segoe Ui';
  font-size: 18px;
}
table th {
  font-size: 1.05em;
}
/* Custom Navigation Icons */
.fa.fa-free-shipping-cart,
.fa.fa-user,
.fa.fa-shopping-cart {
  font-family: 'fontello';
}
/* Overwrite USN-GLOBAL css for Footer and Navigation links */
.navigation nav.top li a,
.navigation nav.top li i {
  color: #555555;
}
html.no-touch .quick-links ul li a,
html.no-touch footer a {
  /*color: @baseTextColour;*/
}
nav.footer ul li a {
  color: #555555;
}
a {
  color: #00597a;
}
a:hover {
  color: #62c2cc;
}
html.no-touch a:hover {
  color: #62c2cc;
}
/*.cta-link a.btn.c1-bg:hover, .site-search a.btn.c1-bg:hover, .cta-link button.btn.c1-bg:hover, .site-search button.btn.c1-bg:hover, .cta-link a.btn.c1-bg:focus, .site-search a.btn.c1-bg:focus, .cta-link button.btn.c1-bg:focus, .site-search button.btn.c1-bg:focus, .cta-link a.btn.c1-bg:active, .site-search a.btn.c1-bg:active, .cta-link button.btn.c1-bg:active, .site-search button.btn.c1-bg:active, .cta-link a.btn.c1-bg:focus-within, .site-search a.btn.c1-bg:focus-within, .cta-link button.btn.c1-bg:focus-within, .site-search button.btn.c1-bg:focus-within {
    background-color: darken(@USNColour8, 15%);
}*/
/* =================================================== */
#freeShippingCart {
  padding-right: 10px;
}
#freeShippingCart a {
  cursor: default;
}
.fa.fa-free-shipping-cart:before {
  content: '\e804';
}
.fa.fa-user:before {
  content: '\e802';
}
.fa.fa-shopping-cart:before {
  content: '\e803';
}
.ion-ios-search-strong:before {
  font-family: 'fontello';
  content: '\e801';
}
.nice-header .right .controlContainer .controls .icon .icon-text {
  text-shadow: none;
}
.nice-header .right .controlContainer#miniCartControl .controls .icon .icon-text {
  left: -10%;
}
@media (min-width: 768px) {
  /*html.nav-up header {
        top: -@defaultHeaderModeTop;
    }*/
  header #logo {
    top: 15px;
  }
}
/*Custome main menu items*/
#mainNav > ul > li > a {
  font-weight: normal;
}
#mainNav > ul > li.dropdownMenuRoot ul > li a {
  font-weight: normal;
}
/* Code Component - With Map As Full Width */
.map-no-padding .container-fluid {
  padding: 0;
}
.map-no-padding .container-fluid .wide-col {
  padding: 0;
}
/*removed as per requested by admin 
.text-with-slideshow {
    .slides-side .slides .item.image img {
        border: 1px solid @USNColour6;
    }
}*/
/* 
    Custom CSS Class - Add a horizontal line after content
    M1 - Main Theme Color 1 (USNColor8) Dark Blue, M2 - Main Theme Color 2 (USNColor7) Light Blue
    M3 - Main Theme Color 3 (USNColor5) White, M4 - Main Theme Color 4 (base-text-color) Black
*/
.content-m1-hr .container .row:after,
.content-m2-hr .container .row:after,
.content-m3-hr .container .row:after,
.content-m4-hr .container .row:after {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  width: 100%;
  padding-top: 30px;
}
.content-m1-hr .container .row:after {
  border-bottom-color: #00597a;
}
.content-m2-hr .container .row:after {
  border-bottom-color: #62c2cc;
}
.content-m3-hr .container .row:after {
  border-bottom-color: #ffffff;
}
.content-m4-hr .container .row:after {
  border-bottom-color: #555555;
}
/* 
    Custom CSS Class - Border around the listing image
*/
.bordered-item .listing .item .image {
  border: 1px solid #e3e3e3;
}
.grey-bg-item .listing .item .image {
  background-color: #e3e3e3;
}
.spacing-item .listing .item .image {
  padding: 20px;
}
.content ul:not(.slick-dots) {
  list-style: none;
}
.content ul:not(.slick-dots) li::before {
  content: "\2022";
  color: #62c2cc;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.content nav ul:not(.slick-dots) li::before {
  content: none;
}
@media (min-width: 768px) {
  .apc {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .apc {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .apc {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.spc.blockquotes blockquote:before {
  color: #62c2cc;
}
.spc.blockquotes blockquote p {
  font-size: 20px;
  font-weight: normal;
}
.spc.blockquotes blockquote cite {
  font-size: 16px;
}
.spc.blockquotes blockquote cite .base-text {
  color: #00597a;
}
/* Custom Rollover Windows (3 boxes in Homepage) */
.windows-rollover-hide-text .container .windows {
  text-align: left;
}
.windows-rollover-hide-text .container .windows .item .table .link {
  display: none;
}
.windows-rollover-hide-text .container .windows .item .table .text {
  display: none;
}
.windows-rollover-hide-text .container .windows .item .table:hover .text {
  display: block;
}
.apc.pod-windows .item a.info.c3-bg:hover::before {
  background-color: rgba(27, 36, 49, 0.8);
}
/* Custom Class - Forced No Border For Text/Slideshow */
.no-border.text-with-slideshow .slides-side .slides .item.image img,
.no-border .text-with-slideshow .slides-side .slides .item.image img {
  border: 0 !important;
}